html,body
 {
 margin-left: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 height: 100%;
 background-color: #ffffff;
 background-image: url(../images/bg.gif);
 background-repeat: no-repeat;
 background-position:center top;
 font-family: Arial, Helvetica, Sans-serif;
 font-size: 12px;
 color: #545454; 
 line-height:18px;
 text-align:center; /*centers table in IE5 and up*/	 
 }

/**************************************************************
   Global Styles
 **************************************************************/

a:link {color:#004a80; text-decoration: underline;}
a:visited {color:#004a80; text-decoration: underline;}
a:hover {color:#d004a80; text-decoration: none;}
a:active {color:#004a80; text-decoration: underline;}

p {margin:15px 0px 15px 0px} /* 20px left margin is the minimum required to bring back bullets or numbers in lists */

ul{ margin:0; padding:0px 0px 0px 20px; }

h1
 {
 margin: 0 0 25px 0;
 padding: 0px;
 font-size: 25px;
 font-weight: normal;
 color:#252525;
 }

table.center  /*also need to ad "class="center" to table tag in html - this only applies to tables with an id not class*/
 {
 margin-left:auto;
 margin-right:auto;
 }

/**************************************************************
   Main Table & Cell Styles
 **************************************************************/

table#tbl-content
 {
 background-color:#ffffff;
 border: 0px;
 padding: 0px;
 width: 931px;
 height: 100%;
 }

td#content
 {
 background-color:#ffffff;
 background-image: url(../images/bg-content.gif);
 background-repeat: no-repeat;
 background-position:center top;
 width: 931px;
 height: 100%;
 padding-top: 61px;
 vertical-align: top;
 text-align: left;
 }

/**************************************************************
   Footer Styles
 **************************************************************/

table#tbl-footer-container
 {
 background-color:#000000;
 background-image: url(../images/bg-footer.gif);
 background-repeat: repeat-x;
 border: 0px;
 padding: 0px;
 width: 100%;
 }

table#tbl-footer
 {
 background-color:#000000;
 background-image: url(../images/bg-footer.gif);
 background-repeat: repeat-x;
 border: 0px;
 padding: 0px;
 width: 931px;
 height: 133px;
 }

td#footer
 {
 height: 133px;
 width: 931px;
 padding: 0;
 text-align: left;
 color: #a8a8a8;
 font-size: 11px;
 }

td#footer a:link {text-decoration: none; color: #a8a8a8;}
td#footer a:visited {text-decoration: none; color: #a8a8a8;}
td#footer a:hover {text-decoration: underline; color: #ffffff;}
td#footer a:active {text-decoration: none; color: #a8a8a8;}

